\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}
\usepackage{amsmath}

\begin{document}

\begin{tikzpicture}[line cap=round,line join=round,x=0.5cm,y=0.5cm]
\clip(-0.5,-0.5) rectangle (6.5,6.5);
\draw [line width=1.5pt] (0,0) -- (6,0) -- (6,6) -- (0,6) -- cycle;
\draw[anchor = center] (1,1) node {$\dfrac{1}{\sqrt{2}}$};
\draw[anchor = center] (3,1) node {$2\sqrt{3}$};
\draw[anchor = center] (5,1) node {$\dfrac{\sqrt{3}}{3}$};
\draw[anchor = center] (1,3) node {$\dfrac{2}{\sqrt{3}}$};
\draw[anchor = center] (3,3) node {$\dfrac{4}{\sqrt{2}}$};
\draw[anchor = center] (5,3) node {$\dfrac{\sqrt{2}}{2}$};
\draw[anchor = center] (1,5) node {$2\sqrt{2}$};
\draw[anchor = center] (3,5) node {$\dfrac{2}{3}\sqrt{3}$};
\draw[anchor = center] (5,5) node {$\dfrac{1}{\sqrt{3}}$};
\end{tikzpicture}

\end{document}